Bug-Database: https://github.com/multiplay/qstat/issues
Bug-Submit: https://github.com/multiplay/qstat/issues/new
Repository: https://github.com/multiplay/qstat.git
Repository-Browse: https://github.com/multiplay/qstat
Security-Contact: Steven Hartland <steven.hartland@multiplay.co.uk>
